html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #1d1819;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-family: 'Archivo Narrow', sans-serif;
	font-weight: normal;
	color: #101010;
}

h2 {
	padding-bottom: 30px;
	letter-spacing: -1px;
	font-size: 2em;
}

p, ol, ul {
	margin-top: 0px;
}

p {
	line-height: 180%;
}

strong {
}

a {
	color: #FE801C;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 30px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

.title {
	padding-left: 40px;
	background: url(../images/icon01.png) no-repeat left top;
}

.title2 {
	padding-left: 20px;
	background: url(../images/icon02.png) no-repeat left 5%;
}

/** WRAPPER */

#wrapper {
	width: 1100px;
	padding: 0px 50px;
	background: #FFFFFF;
}

.container {
	width: 1200px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	overflow: hidden;
	padding: 30px 0px;
}

/** LOGO */

#logo {
	float: right;
	width: 300px;
	margin: 0;
	padding: 0;
}

#logo h1, #logo p {
}

#logo h1 {
	letter-spacing: -2px;
	font-size: 3em;
}

#logo h1 a {
	color: #101010;
	text-transform: uppercase;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	color: #8E8E8E;
}

#logo p a {
	color: #D6D6D6;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #12212F;
}

#logo h3 {
	font-size: 22px;
    padding-left: 18px;
    margin-top: -12px;
}

/** MENU */

#menu {
	float: left;
	width: 800px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	float: left;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	width: 100%;
	margin-top: 52px;
}

#menu li {
	float: left;
	padding: 0px 0px 0px 0px;
}

#menu a {
	display: block;
	margin-right: 1px;
	padding: 12px 12px 12px 12px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #585858;
	border: none;
}

#menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu .current_page_item a {
	background: #FE801C;
	border-radius: 5px;
	border: 1px solid #C2590A
}

/** PAGE */

#page {
	overflow: hidden;
	padding: 50px 0px 0px 0px;
	border-top: 1px solid #DEDEDE;
}

/** CONTENT */

#content {
	float: right;
	width: 750px;
}

#content #cbox1 {
	margin-bottom: 40px;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 300px;
}

#sidebar #box1 {
	margin-bottom: 50px;
}

/* Footer */

#footer {
	overflow: hidden;
	padding: 50px 0px;
	border-top: 1px solid #DEDEDE;
}

#footer p {
	text-align: center;
	font-size: 12px;
}

#footer a {
}

.cc-footer-links  { display: flex; justify-content: center; align-items: center; list-style: none }
.cc-footer-links li  { margin: 10px; }

/** BANNER */

#banner {
	overflow: hidden;
	padding-bottom: 40px;
}

/** TWO COLUMN */

#two-column {
	overflow: hidden;
	padding: 40px 0px;
	border-top: 1px solid #DEDEDE;
}

#two-column h2 {
	font-size: 1.5em;
}

#two-column #tbox1 {
	float: left;
	width: 350px;
}

#two-column #tbox2 {
	float: right;
	width: 350px;
}

/* Button style 1 */

.link-style {
	display: inline-block;
	margin-top: 20px;
	padding: 10px 20px;
	background: #FE801C;
	border-radius: 5px;
	border: 1px solid #C2590A
	text-decoration: none;
	color: #FFF;
}


/* List style 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding: 10px 0px 15px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style1 .first {
	padding-top: 0px;
	border-top: none;
}

/* List style 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	padding: 25px 0px 15px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style2 .first {
	padding-top: 0px;
	border-top: none;
}

ul.style2 h3 {
	padding: 0px 0px 10px 0px;
}

ul.style2 h3 a {
	color: #101010;
}

ul.style2 a {
	text-decoration: none;
}

ul.style2 a:hover {
	text-decoration: underline;
}


/* List style 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #E6E7DC;
}

ul.style3 p {
	margin: 0px;
	padding: 0px;
}

ul.style3 img {
	float: left;
	margin-top: 3px;
	margin-right: 20px;
}

ul.style3 .posted {
	padding: 10px 0px 10px 0px;
	font-size: 8pt;
	color: #A2A2A2;
}

ul.style3 .first {
	padding-top: 0px;
	border-top: none;
}

.cc-ul-wrapper {

}

.cc-ul-wrapper li {
	margin: 10px;
}	

.cc-page-wrapper { 
	line-height: 28px;
}

.cc-table-wrapper table {
	border: 1px solid lightgrey;
	margin: 20px 0;
    border-collapse: collapse;
}

.cc-table-wrapper table tr {
	border: 1px solid lightgrey;
}
.cc-table-wrapper table tr td , .cc-table-wrapper table tr th{
	border: 1px solid lightgrey;
    padding: 10px;
}

.cc-min-td { 
	max-width: 120px;
}
.menu li {
    position: relative;
    display: inline-block;
    padding: 10px;
    font-weight: 500;
  }
  .widget_text {
    list-style : none;
  }
  .widget_nav_menu{
	list-style : none;
  }
  #menu-quic-links-about li
  {
	list-style : none;
	display: block;
  }
  #sidebar,#box1 li{
	list-style : none;
	display: block;
  }
  .red{
	  color:red;
  }
  #notfound {
	position: relative;
	height: 100vh;
	background: #f6f6f6;
  }
  
  #notfound .notfound {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
  }
  
  .notfound {
	max-width: 767px;
	width: 100%;
	line-height: 1.4;
	padding: 110px 40px;
	text-align: center;
	background: #fff;
	-webkit-box-shadow: 0 15px 15px -10px rgba(0, 0, 0, 0.1);
			box-shadow: 0 15px 15px -10px rgba(0, 0, 0, 0.1);
  }
  
  .notfound .notfound-404 {
	position: relative;
	height: 180px;
  }
  
  .notfound .notfound-404 h1 {
	font-family: 'Roboto', sans-serif;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	font-size: 165px;
	font-weight: 700;
	margin: 0px;
	color: #262626;
	text-transform: uppercase;
  }
  
  .notfound .notfound-404 h1>span {
	color: #262626;
  }
  
  .notfound h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
	color: #151515;
	margin-top: 0px;
	margin-bottom: 25px;
	}
	
	.menu{
		padding-inline-start: 0px !important;
	}
  
  
  
  
  
  
  
  
  